@charset "UTF-8";


/* body
------------------------------------------------- */
body {
    background-color: #F2F2F2;
}


/* mainimg
------------------------------------------------- */
.mainimg {
    width: 100%;
    height: 48.125em;
    background: url("/recruit/career/img/top_mainimg.png") 56% 4.6875em no-repeat #fff;
    background-size: 107.1875em auto;
    margin-bottom: 6em;
    position: relative;
}
.mainimg .con {
    width: 24.60125em;
    position: absolute;
    left: 50%;
    top: 29.1875em;
    margin-left: 1.3125em;
    z-index: 2;
}
.mainimg .con h2 {
    font-weight: 700;
    line-height: 1;
    position: absolute;
    left: 0;
    bottom: -2.2em;
}
.mainimg .scroll {
    width: 1em;
    height: 6.4375em;
    background: url("/recruit/career/img/top_scroll.svg") left top no-repeat;
    background-size: auto 100%;
    position: absolute;
    right: 50%;
    bottom: 0;
    overflow: hidden;
}
.mainimg .scroll span {
    width: 2px;
    height: 6.4375em;
    background-color: #F8FF00;
    position: absolute;
    left: 0;
    bottom: 0;
    animation: scroll 2s infinite;
}
@media only screen and (max-width:750px){
.mainimg {
    height: 30em;
    background: url("/recruit/career/img/top_mainimg.png") 60% 5em no-repeat #fff;
    background-size: 190% auto;
    margin-bottom: 15vw;
}
.mainimg .con {
    width: 70vw;
    left: 50%;
    top: 13.5em;
    margin-left: -35vw;
}
}


/* .cont1
------------------------------------------------- */
.cont1 {
    padding-bottom: 3.125em;
}
.cont1.last {
    padding-bottom: 10em;
}
.cont1 .box {
    height: 36em;
    background-color: #fff;
    border-radius: 1.875em;
    padding: 2.8125em;
    box-sizing: border-box;
    position: relative;
}
.cont1 .box .tit {
    width: 14.25em;
    height: 3em;
    background-color: #F2F2F2;
    border-radius: 0 2em 2em 0;
    font-weight: 500;
    letter-spacing: 0.04em;
    color: #08CC5E;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -5em;
}
.cont1 .box h3 {
    height: 5.45em;
    font-weight: 700;
    display: flex;
    align-items: center;
    padding-left: 1em;
    margin-top: 0.75em;
    position: relative;
}
.cont1 .box h3 span {
    font-weight: 700;
    letter-spacing: 0.07em;
    line-height: 1.315;
    color: #08CC5E;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.14;
}
.cont1 .box .photo {
    width: 31.875em;
    border-radius: 0.9375em;
    position: absolute;
    right: 1.875em;
    top: 2em;
    overflow: hidden;
}
.cont1 .box .con {
    position: absolute;
    left: 2.8125em;
    bottom: 2.5em;
}
.cont1 .box .con p {
    line-height: 1.715;
    padding-bottom: 1em;
}
@media only screen and (max-width:750px){
.cont1 {
    padding-bottom: 8vw;
}
.cont1.last {
    padding-bottom: 20vw;
}
.cont1 .box {
    height: auto;
    border-radius: 1.5em;
    padding: 6vw;
}
.cont1 .box .tit {
    font-size: 3.2vw;
    width: 40vw;
    margin-left: -6vw;
}
.cont1 .box h3 {
    font-size: 4vw;
    height: 4.4em;
}
.cont1 .box h3 span {
    font-size: 13vw;
}
.cont1 .box .photo {
    width: 100%;
    position: static;
}
.cont1 .box .con {
    position: static;
}
.cont1 .box .con p {
    font-size: 3.466vw;
    line-height: 1.75;
    padding: 1.5em 0;
}
}


/* info
------------------------------------------------- */
#info {
    position: relative;
}
#info .inner {
    z-index: 2;
}
#info::before {
    content: '';
    width: 100%;
    height: 16em;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}
@media only screen and (max-width:750px){
#info::before {
    height: 13em;
}
}